uuid: 765c653d-9c68-4d2c-b356-898db698f105
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_display_on_mobile
field_name: field_display_on_mobile
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
